Discuss: MyBB 1.2.13 Released - Security Update
#51
upgraded perfectly my friend, thanks a lot
#52
really thanks !
mybb is best free cms !
#53
Hi, I just read that:

Quote:For the upgrade of 1.2.12 to 1.2.13, the upgrader is NOT required.

But I started the whole process like this anyway, because I hadn't seen this announcement.

Now I'm at the point in the upgrade where it's asking me to select my older version that I'm upgrading from and 1.2.12 is not in the list.

Which version should I select I'm upgrading from?
#54
Hi,

You do not need to use the upgrade script.
(2008-05-21, 12:38 AM)Tikitiki Wrote: For the upgrade of 1.2.12 to 1.2.13, the upgrader is NOT required -- just replace the files (or modify them as per the manual patch instructions) and you will be set.
You should just be able to delete the install folder and carry on.
#55
so what was the problem with 1.12 ?
#56
(2008-06-21, 06:52 PM)çömez Wrote: so what was the problem with 1.12 ?

Hi,

Are you referring to MyBB 1.2.12? If so, there were two security vulnerabilities found in it, which have been fixed in MyBB 1.2.13.

#57
one of my mybb forum that with 1.12 seemed like hacked..may this bug be a reason?.. someone got admin options and erased forums... I updated the forum..so think you that I fixed the problem ?
#58
If you're using the latest version of MyBB, your forum is patched for all known security vulnerabilities.
Dennis Tsang
Former MyBB Team Member
Web: http://dennistt.net


Forum Jump:


Users browsing this thread: 1 Guest(s)